Description

This is a question about spatial data available in US. | understand that home postcode is available in the secure data release, and we
would just like to confirm that no other location data is available. Specifically, the postcode of place of employment (if employed).

Many thanks,
T

History

#1 - 07/14/2015 09:37 AM - Redmine Admin
- Category set to Data analysis

- Assignee set to Tarra Penney

- Target version set to X M

- % Done changed from 0 to 10

Whilst we don't collect any identifiable data on work places, we do collect employment and commuting-related information. What type of information
are you ultimately looking for?

On behalf of the team,

Jakob

#2 - 07/14/2015 10:01 AM - Tarra Penney
Greetings Jakob,

We are hoping to define possible routes travelled by participants to estimate what kind of neighbourhood features they may be exposed to when
travelling between work and home using a GIS and a database of neighbourhood features (i.e. stores and services). If home and work postcodes
were available (along with commute mode), we may be able to estimate different routes (i.e. specific streets used to commute) that were taken.

Tarra

#3 - 07/14/2015 10:16 AM - Redmine Admin
- % Done changed from 10 to 50

Unfortunately, we are currently not able to support analysis that depends on knowing the exact location of both home and place of work.
On behalf of the team,
Jakob

#4 - 07/21/2015 10:45 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100
